nav.navbar li a.projects {
  color: var(--accent-color);
  font-weight: 800;
}

h1 {
  font-size: 2.5rem;
  font-weight: 600;
  color: var(--text-color);
  margin-bottom: 50px;
}

section {
  min-height: 100vh;
  padding-bottom: 30px;
}

div#projects-wrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 100%;
}

div#project-card {
  width: 80%;
  height: 500px;
  background-color: var(--transparent-card);
  box-shadow: var(--accent-color) 0px 0px 0px 5px;
  margin: 20px 0;
  border-radius: 30px;
  position: relative;
  overflow: hidden;
}

div#gradient {
  position: absolute;
  width: 100%;
  height: 100%;
  right: 0;
  background: linear-gradient(
    0deg,
    rgba(8, 113, 170, 0.265) 0%,
    rgba(13, 132, 196, 0.125) 51%,
    rgba(255, 255, 255, 0) 100%
  );
  overflow: hidden;
  transition: 0.3s ease-in-out;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

div.images {
  position: absolute;
  background-size: cover;
  background-repeat: no-repeat;
  background-position-y: center;
  background-position-x: center;
  background-color: black;
  width: 100%;
  height: 100%;
  opacity: 0.25;
  transition: 0.4s ease-in-out;
}

div#evo {
  background-image: url("../images/gemini-evo.jpg");
}

div#calculator {
  background-image: url("../images/pbms.jpg");
}

div#brainsterpreneurs {
  background-image: url("../images/brainsterpreneurs.png");
}

div#jaeger {
  background-image: url("../images/jaeger.png");
}

div#zanov {
  background-image: url("../images/zanov.png");
}

div#projects-wrapper h2 {
  font-size: 1.5rem;
  width: 100%;
  text-align: center;
  margin-bottom: 30px;
  font-weight: 700;
  background-color: var(--transparent-card);
  backdrop-filter: blur(20px);
  -webkit-backdrop-filter: blur(20px);
  border-top: 1px solid var(--border-color);
  border-bottom: 1px solid var(--border-color);
  padding: 10px 25px;
}

div#projects-wrapper p {
  font-size: 1.25rem;
  text-align: left;
  transition: 0.5s ease-in-out;
  width: 80%;
  margin: 0 auto;
  font-weight: 400;
}

div#project-card h2,
div#project-card p { 
  color: white !important;
}

div#project-card:hover h2,
div#project-card:hover p { 
  color: var(--text-color) !important;
}

div#project-card a {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  border-radius: 30px;
}

@media only screen and (min-width: 710px) {
  div.images {
    opacity: 1;
  }
  section {
    padding-bottom: 100px;
  }

  div#project-card {
    width: 70%;
    height: 350px;
    box-shadow: var(--border-color) 0px 0px 0px 3px;
  }
  h1 {
    font-size: 3rem;
  }
  div#gradient {
    transform: translateY(150px);
  }
  div#project-card:hover {
    box-shadow: var(--accent-color) 0px 0px 0px 5px;
  }
  div#projects-wrapper p {
    text-align: center;
    opacity: 0;
  }

  div#project-card:hover div#gradient {
    transform: translateY(10px);
    transition: 0.4s ease-in-out;
  }

  div#project-card:hover div.images {
    opacity: 0.1;
    transition: 0.4s ease-in-out;
  }
  div#project-card:hover p {
    transform: translateY(-80px);
    opacity: 1;
    transition: 0.5s ease-in-out;
  }
  div#projects-wrapper h2 {
    margin-bottom: 100px !important;
    position: relative;
    height: fit-content;
  }
}

@media only screen and (min-width: 1200px) {
  div#project-card {
    height: 450px;
    width: 40%;
    margin: 30px 30px;
  }

  div#projects-wrapper h2 {
    height: 100px;
    position: absolute;
    top: 50px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 0 20%;
  }
  div#projects-wrapper p {
    transform: translateY(200px) !important;
  }

  div#project-card:hover p {
    transform: translateY(50px) !important;
    opacity: 1;
    transition: 0.5s ease-in-out;
  }
  div#projects-wrapper {
    display: flex;
    flex-direction: row;
    padding: 0 100px;
    flex-wrap: wrap;
  }
}
